<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	
     <body>
         <div class="row navbar-dark bg-dark">
             <div class= "col-sm-5">
             </div>
             <div class= "col-sm-6 navbar-brand">
                ユーザー名さん
                 </div>
              <div class="col-sm-">
                          <button type="button" class="btn btn-link">ログアウト</button>
               </div>
         </div>
            
   
    <div class="row mt-5">
        <div class="col-sm-5">
        </div>
               
        <h1>ユーザー新規登録</h1> 
     </div>
             
     <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             ログインID
         </div>
         <div class="col-sm-4">
         <input type="text" style="width:200px;">

     </div>
     </div>
    
         
         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             パスワード
         </div>
         <div class="col-sm-1">
         <input type="text" style="width:200px;">

     </div>
     </div>
         
         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             パスワード(確認)
         </div>
         <div class="col-sm-4">
         <input type="text" style="width:200px;">

     </div>
     </div>
         
         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             ユーザー名
         </div>
         <div class="col-sm-4">
         <input type="text" style="width:200px;">

     </div>
     </div>
         
         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             生年月日
         </div>
         <div class="col-sm-4">
         <input type="text" style="width:200px;">

     </div>
     </div>
         
         <div class="row mt-5">
             <div class="col-sm-6">
              </div>
             <div class="col-sm-2">
         <input type="button" value="登録">

                  </div>
              </div>
         
          <div class="row mt-5">
              <div class="col-sm-1">
              </div>
        <button type="button" class="btn btn-link">戻る</button>
               </div>

 
	</body>
</html>
